Bug 61321 - Bad ; Installer crashed
Summary: Bad ; Installer crashed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-17 21:56 UTC by Todd Higginbottom
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-19 01:26:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump file (61.22 KB, text/plain)
2002-03-17 21:59 UTC, Todd Higginbottom
no flags Details

Description Todd Higginbottom 2002-03-17 21:56:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; isp1057)

Description of problem:
Two problems durning installing 7.2. This is a new install:
1st; (missing file or bad package)/mnt/source/RedHat/RPMS/libglade-0.16-
4.i386.rpm
2nd; File "/usr/lib/anaconda/isys.py", line 152, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Loading RedHat from CD in graphics mode
RedHat gets half way loading (CD1)then dumps and shuts down.
2.
3.
	

Additional info:

Comment 1 Todd Higginbottom 2002-03-17 21:59:20 UTC
Created attachment 48808 [details]
anacdump file

Comment 2 Jeremy Katz 2002-03-18 20:12:35 UTC
These messages --
<4>hdc: lost interrupt
<4>hdc: cdrom_read_intr: data underrun (4 blocks)
<4>end_request: I/O error, dev 16:00 (hdc), sector 756840

tend to imply a bad CD.  If this is a CD you burned yourself, do the md5sums
match those published on our FTP site?

Comment 3 Todd Higginbottom 2002-03-19 01:26:28 UTC
CD's were not burned.  I purchased them as a package from the RedHat website. I 
was able to load the software today.  I did not change anything from the other 
tries. I wish I could tell you why it finally loaded but it did.  I tried my 
luck and loaded it a second time and again had not problems.  It has been 
running fine all day.  I do not know your policies but you can close this Bug 
if you wish.  If you want any more info I'll be glad to give you anything you 
might need.   Thanks!

Comment 4 Michael Fulbright 2002-03-28 22:17:47 UTC
Glad to hear it is working!


Note You need to log in before you can comment on or make changes to this bug.